View Issue Details

IDProjectCategoryView StatusLast Update
0000143PluginsTemporary panelpublic2007-07-16 16:07
ReportersdindikovAssigned ToKarbazol 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000143: Не удаляются элементы с TempPanel'и и показывает на них чушь.
Descriptionв любом каталоге создаем для теста 2 подкаталога
например 1 и 2, ложим туда 2 файлика.
ищем *.* в этом каталоге только,
Ищем при установленной опции в TempPanel
[x] Any elements in panel
найденное скидываем на TempPanel.
Пытаемся удалить что-нибудь с неё. Элемент который должен удалится не удаляется. И размер на таком элементе начинает показывается совершенно левый.
См. мультик (FSS) в аттаче если кому не понятно.


Этот баг в TempPanel появился сразу с b4 (когда появилась настройка)
[x] Any elements in panel
Повтор этой баги проявляется от FAR B4 по FAR1.71 alpha 1 build 2094+TmpPanel.dll1.71 build 28

без других плугов и макросов.

с опцией [ ] Any elements in panel описанной проблемы нет.

OS: Wxpsp2+all hotfixes.
TagsNo tags attached.

Activities

2006-04-24 16:00

 

tmppanel-bug.fss (13,292 bytes)

sdindikov

2006-06-22 04:55

developer   bugnote:0000206

после fix'a Karbazol'a должен быть 29билд
проблема вроде исчезла.

Issue History

Date Modified Username Field Change
2006-04-24 16:00 sdindikov New Issue
2006-04-24 16:00 sdindikov File Added: tmppanel-bug.fss
2006-06-22 04:55 sdindikov Note Added: 0000206
2006-06-22 04:56 sdindikov Status new => resolved
2006-06-22 04:56 sdindikov Resolution open => fixed
2006-06-22 04:56 sdindikov Assigned To => sdindikov
2006-06-22 07:15 alexy Assigned To sdindikov => Karbazol
2006-06-22 07:15 alexy Fixed in Version => 1.71
2007-07-16 16:07 alexy Status resolved => closed